<template>
  <v-container class="background fullscreen img" fluid>
    <v-layout class="rounded rounded-md">
      <router-view name="header"></router-view>
      <router-view name="menu"></router-view>
      <v-main class="align-center justify-center" style="min-height: 300px">
        <div class="pa-6">
          <router-view></router-view>
        </div>
      </v-main>
    </v-layout>
  </v-container>
</template>
<style>
.img {
  /* background-image: url(./img/AppBG.png); */
  background-color: #ece1db;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 100%;
  min-width: 100%;
}

.background {
  position: relative;
  z-index: 1;
  background-size: cover;
}

.fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  z-index: -1;
}
</style>
